## python-keepkey 0.7.0

=== debian/changelog ===
python-keepkey (0.7.0-1) unstable; urgency=low

  [ Richard Ulrich ]
  * source package automatically created by stdeb 0.6.0+git
  * Initial release. (Closes: #812348)

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 29 May 2016 15:59:23 +0200
