## python-keepkey 0.7.3

=== debian/changelog ===
python-keepkey (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 04 Jul 2016 00:31:05 +0200
