=== debian/control ===
Source: python-keepkey
Maintainer: Richard Ulrich <richi@paraeasy.ch>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Homepage: https://github.com/keepkey/python-keepkey
Priority: optional
Build-Depends: python-setuptools, python-all, debhelper (>=9), dh-python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-keepkey.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-keepkey.git

Package: python-keepkey
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: library for communicating with KeepKey Hardware Wallet
 This is a modified version of python-trezor. The changes made were to support
 KeepKey’s protocol, as well as the additional feature set of KeepKey.
 For example, by default, device_recovery command invokes KeepKey’s style of
 device recovery using the Recovery Cipher.
 .
 See http://www.keepkey.com/ for more information.
